<Actors>
  <Actor>
    <id>285062</id>
    <Image>actors/285062.jpg</Image>
    <Name>Kat Dennings</Name>
    <Role>Max Black</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>285063</id>
    <Image>actors/285063.jpg</Image>
    <Name>Beth Behrs</Name>
    <Role>Caroline Channing</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>295359</id>
    <Image>actors/295359.jpg</Image>
    <Name>Jennifer Coolidge</Name>
    <Role>Sophie Kachinsky</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>291916</id>
    <Image>actors/291916.jpg</Image>
    <Name>Nick Zano</Name>
    <Role>Johnny</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>285066</id>
    <Image>actors/285066.jpg</Image>
    <Name>Matthew Moy</Name>
    <Role>Han Lee</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>285065</id>
    <Image>actors/285065.jpg</Image>
    <Name>Garrett Morris</Name>
    <Role>Earl</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>285064</id>
    <Image>actors/285064.jpg</Image>
    <Name>Jonathan Kite</Name>
    <Role>Oleg</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>